<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garanzia limitata per l'India</title></head><body id=""><div class="header">Informazioni importanti</div><h1>Garanzia limitata per l'India</h1><div>
<p>In base alle condizioni di questa garanzia limitata, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden, o la relativa affiliata locale, garantisce che il dispositivo (telefono, tablet o accessorio) al momento dell'acquisto, e per un successivo periodo di un (1) anno, è privo di difetti di costruzione, design, materiali o lavorazione. Per i prodotti commercializzati a partire dal 2018, tutti gli accessori originali forniti con il dispositivo saranno garantiti per sei (6) mesi a partire dalla data di acquisto.</p>
<p>Se durante il periodo di garanzia il dispositivo, in condizioni normali di utilizzo, dovesse presentare malfunzionamenti dovuti a difetti di design, costruzione o materiali, i distributori autorizzati Sony o i centri di assistenza partner del paese/regione di acquisto del dispositivo procederanno, a propria discrezione, alla riparazione, alla sostituzione o al rimborso del valore del dispositivo alle condizioni di seguito previste.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Parte delle impostazioni personali, dei contenuti scaricati e di altre informazioni potrebbero andare perduti quando il dispositivo viene riparato o sostituito. Al momento, le leggi vigenti, altre norme o restrizioni tecniche impediscono a Sony di effettuare copie di backup di determinati contenuti scaricati. Sony non si assume alcuna responsabilità per alcun tipo di informazioni perse né rimborserà l'utente per tali perdite. Prima di portare il dispositivo a un centro per la riparazione o la sostituzione, è opportuno effettuare copie di backup di tutte le informazioni salvate nei dispositivi, ad esempio, contenuti scaricati, dati dell'agenda e dei contatti.</p></td></tr></table> </div>
</div>
               

            </body></html>